/*
Theme Name: ThemeEnfantEcritPlus
Theme URI:  https://www.wpserveur.net
Author:     WPServeur
Author URI: https://www.wpserveur.net
Template:   UOH_Ecri
Version:    1.0
License:    GNU General Public License v2 or later
*/

.wrapper {
	background-color: rgba(250, 248, 248, 0.705);
}
.search_wrap{
	width: 500px;
	margin: 38px auto;
}

.search_wrap .search_box{
	position: relative;
	width: 500px;
	height: 60px;

}

.search_wrap .search_box .input{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 10px 20px;
	border-radius: 3px;
	font-size: 18px;
	border: solid lightgray;
}

.search_wrap .search_box .btn{
	position: absolute;
	top: 0;
	right: 0;
	width: 60px;
	height: 100%;
	background: #00a2a9;
	z-index: 1;
	cursor: pointer;
}

.search_wrap .search_box .btn:hover{
	background: #04767c;
}

.search_wrap .search_box .btn.btn_common .fa-search{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	color: #fff;
	font-size: 20px;
}

.search_wrap.search_wrap_3 .search_box .input{
	padding-right: 80px;
	border-radius: 50px;
}

.search_wrap.search_wrap_3 .search_box .btn{
	right: 0px;
	border-radius: 50%;
}
/*style des boutons des cartes notices*/
.btn-primary{
	background-color:#00a2a9 !important;
	height:fit-content;
	border-color: #00a2a9 !important;
    color: white !important;
}

/*style des boutons de pagination*/
.resultats-pagination-box-colored, .link-pagination{
	height: fit-content;
}

/* add sign icon*/
.material-icons{
	font-size: 15px;
}

/* link icon */
.fa-link {
	font-size: 15px;
}

.row {
	display: flex; /* equal height of the children */
}
.col-md-6 {
	flex: 1; /* additionally, equal width */

	padding: 1em;

}

.carte-notice {
	height: 700px;

}



.carte-notice-liens-footer{
	margin-left: 180px;
}

.carte-notice-texte{
	height: 350px;
	border: solid snow;
	overflow: auto;
	overflow-y: hidden;
}

.carte-notice-footer{

}

.carte-notice-lien h5{
	margin: 5px;
	font: 18px "Open Sans";
	font-weight: bolder;
}


.carte-notice-universite{
	margin: 5px;
	font: 20px "Open Sans";
	color: #C2000b;
}


.carte-notice-footer{
	border-bottom: #00a2a9 solid;
	margin: 5px;
	padding: 5px;
	display: inline-flex;
	width: 97%;
}

.carte-notice-universite-footer{
	margin-left: 10px;
}



.resultats-pagination{
	margin-top: 15px;
}

.dropbtn {
	margin-left : 10px;
	background: none!important;
	border: none;
	padding: 0!important;
	font-family: arial, sans-serif;
	cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
	background-color: #2980B9;
}

.dropdown {
	position: relative;
	display: inline-block;
}

.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f1f1f1;
	min-width: 160px;
	overflow: auto;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
}

.dropdown-content a {
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
}

.dropdown a:hover {background-color: #ddd;}

.show {display: block;}

footer {
	margin-top: 20px;
	height: 200px;
	background-color: black;
}

